 @charset "utf-8";
/*重置*/
html{ color:#000;background:#fff; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block;}
audio,canvas,video { display: inline-block;*display: inline;*zoom: 1;}
table{	border-collapse:collapse;border-spacing:0;}
th{	text-align:inherit;}
fieldset,img{border:0;}
/* ie6 7 8(q) bug 显示为行内表现 */
iframe{	display:block;}
abbr,acronym{border:0;font-variant:normal;}
del {text-decoration:line-through;}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:500;}
ol,ul {	list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:bold;}
q:before,q:after {content:'';}
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
body,button,input,select,textarea{ font: 12px/20px "微软雅黑",arial, sans-serif;}
input,select,textarea{font-size:100%; outline: none;}
table { font-size: inherit; font: 100%;}
ins,a {	text-decoration:none;}
a{ color:#333;}
a:hover {text-decoration:underline; color:#F00}
button{	cursor:pointer; outline: none;}
/*浮动*/
.fn-left,.fn-right {display:inline;}
.fn-left {	float:left;}
.fn-right {float:right;}
.fn-clear { *zoom: 1;}
.fn-clear:before,.fn-clear:after{ display: block;	line-height:0;	height:0;	content:"";}
.fn-clear:after{clear:both;}
.fn-hide {display:none;} 

.paddingr{padding-right:55px;}
.currentcol {color: #bc3716;}

/*---------首页-----------*/
body{min-width:1170px;}
#box{overflow:hidden;min-height: 500px; }
.top{ background:#0067ac; height:35px;}
.top ul{ width:1170px; margin:0 auto; background:url(top-icon.png) center right no-repeat; overflow:hidden;  }
.top ul li{float:right; width:81px;  line-height:35px; text-align: right; padding-right: 3px;}
.top ul li a{color:#fff;}

.menu{ width:1170px; margin:0 auto; height:81px;  }
.menu-l{ float:left;height:81px;}



/*----menu---*/
.navbox{height:40px;position:relative;z-index:9; margin:auto;/*filter:alpha(opacity=90);-moz-opacity:0.90;opacity:0.90;*/
width: 732px; float: right; margin-top:35px;}
.nav{margin:0 auto;height:40px; list-style:none;display: flex; justify-content: space-between;}
.nav li{float:left;height:40px;position:relative; list-style:none;}
.nav li.last{background:none;}
.nav li a{text-decoration:none;}
.nav li a span{float:left;display:block;line-height:40px;font-size:14px;color:#333;cursor:pointer;  }
.nav li a span:hover{ border-bottom:#497ec0 4px solid;}


.mj_hover_menu{text-decoration:none;  height:40px;}
.nav li.selected .submenu{display:block;}
.nav li .submenu{display:none;position:absolute;top:46px;left:-9px;}
.nav li .submenu li{float:none;padding:0;background:none;height:auto;border-bottom:dotted 0px #BEBEBE;}
.mj_menu_pro_bg{width:825px; height:235px; /*background:url(http://demo.lanrenzhijia.com/2014/menu1217/images/menu_pro_bg.png) no-repeat;*/}
.mj_menu_pro_main{width:765px; margin:auto; padding-top:12px;}
.mj_menu_pro_li{ float:left;}
.mj_menu_li_txt1{ float:left; padding: 9px 0px 9px 0; width:100px;}
.mj_menu_li_txt2{ float:left; padding: 9px 0px 9px 0; width:130px;}
.mj_menu_li_txt3{ float:left; padding: 9px 0px 9px 0; width:190px;}


.mj_menu_li_txt1 li,.mj_menu_li_txt2 li,.mj_menu_li_txt3 li{line-height:29px; font-size:12px; color:#696969;}
.mj_menu_li_txt1 font,.mj_menu_li_txt2 font,.mj_menu_li_txt3 font{font-size:14px; color:#bb1721;}
.mj_menu_li_txt1 a,.mj_menu_li_txt2 a,.mj_menu_li_txt3 a{color:#696969; text-decoration:none;}
.mj_menu_li_txt1 li a:hover,.mj_menu_li_txt2 a:hover,.mj_menu_li_txt3 li a:hover{color:#f00 !important; text-decoration:underline !important;}



.mj_menu_news_bg{  border:1px solid #ccc;background: #fff }
.mj_menu_news_main{  margin:auto; overflow:hidden; }
.mj_menu_news_li{padding:0px 30px;  float:left; border-right:solid 1px #cccccc; background: #f9f9f9 url(mj_menu_bg.png) repeat-x top; height:217px;}
.mj_menu_news_li h1{ font-size:14px; border-bottom:1px dashed #ccc; line-height:41px; display:block; padding-top:12px; font-weight:normal;}



.mj_menu_news_img{background: #fff url(mj_menu_bg.png) repeat-x top; float:left; text-align:left; color:#bb1721; line-height:30px; font-size:14px; padding:27px;}
.mj_menu_news_li2{padding:0px 30px; height:150px; float:right; border-left:solid 1px #cccccc; }
.mj_menu_news_img2{float:left; margin-left:30px; text-align:left; color:#bb1721; line-height:30px; font-size:14px;}
.mj_menu_news_li3{padding:0px 25px; height:150px; float:right; border-left:solid 1px #cccccc; }
.mj_menu_news_img3{float:left; margin-left:10px; text-align:left; color:#bb1721; line-height:30px; font-size:14px;}





/*----menu---*/

.banner-s{ height:235px;}

.notice{  background:url(notice-bg.jpg) repeat-x top; height:51px;}
.notice-con{ width:1170px; margin:0 auto; }
.notice_tit{  width:88px; height:43px; line-height:43px; float:left; color:#0067ac}
#scrollDiv{height:33px;line-height:43px;overflow:hidden}
#scrollDiv ul li{ color:#333; padding-left:10px; height:33px; line-height:43px;}


.content{ width:1170px; margin:0 auto; overflow:hidden; padding:35px 0 50px 0;}
.content-part{ width:353px; float:left;}
.content-part h1{ font-size:15px; line-height:50px;}
.content-part p{ line-height:24px;}
.content-part ul{ line-height:24px; float:left; width:176px;}
.content-part ul li{ background:url(point.jpg) 0px 11px no-repeat; padding-left:12px;}


.footer-menu{ background:url(bottom-bg.jpg) repeat-x; height:271px; color:#fff;}
.footer-menu-con{ width:1170px; margin:0 auto; padding-top:10px;}
.footer-menu-con ul{ width:160px;float:left;}
.footer-menu-con ul h1,.foot-contact h1{ line-height:50px; font-size:14px;}
.footer-menu-con ul h1 a,.footer-menu-con ul li a,.foot-contact h1 a{ color:#fff;}
.footer-menu-con ul li{ line-height:26px; font-size:12px;}
.footer-menu-con .wechat{ padding-top:20px; float:left;}
.footer-menu-con .wechat p{ text-align:center;}
.foot-contact{ float:left; padding-left:100px; width:318px; line-height:26px; padding-top:10px;}
.foot{ height:50px; line-height:50px; text-align:center;}


/*公司简介*/
#inside_mian_bg{background:url(main_bg.jpg) repeat-y center;}
#inside_mian{ width:1170px; margin:0 auto; overflow:hidden; padding-bottom:20px; min-height:900px; }
.main_left{ width:246px; float:left;}
.left_list{ padding:0 10px; font-size:14px;}

.left_list h1{ font-size:18px; font-weight:normal; line-height:50px; border-bottom:1px #ccc solid;padding-left:30px;padding-top:20px; background:url(tit-icon.jpg) no-repeat 6px 44px; }


.menu_left li{ line-height:40px; height:40px; padding-left:34px; border-bottom:#f0f0f0 1px solid; background:url(list-icon.jpg) no-repeat 17px 17px;   }

.main_right{ width:894px; float:left;  padding-top:20px;padding-left:30px; font-size:14px;}
.right_tit_con1{ overflow:hidden; height:40px; background:#fafafa;}
.right_tit_con{ height:35px; line-height:35px; padding-left:22px;  float:left;}
.right_tit_con a{ color:#666; font-weight:normal; font-size:16px; }
.right_tit{ height:19px; background:url(right_tit.jpg) bottom  no-repeat;}
.position{ float:right; height:35px; line-height:35px; padding-right:10px; color:#bab9b9;}
.position a{color:#bab9b9;}


.right_con{ line-height:24px; padding:20px 0 0 20px;}
.right_con p{ padding-bottom:20px; text-indent:30px;}



/*新闻列表*/
.news_list_i3{ overflow:hidden;}
.news_list_i3 ul li{ height:36px;  line-height:36px; clear:both; border-bottom:#d3d3d3 1px dashed;}
.news_list_i3 ul li a{  float:left; background:url(jt2.jpg) no-repeat left; padding:0 0 0 15px;}
.news_list_i3 ul li span{ padding-right:5px; float:right; color:#999999; font-size:12px;}
.news_list_i3{ padding:20px 0 0 20px;}



/*新闻细览*/
#inside_mian_newscon{ width:1170px; margin:0 auto; overflow:hidden; padding:20px 0; font-size:14px; }
.position_newscon{  height:40px; background:#fafafa;}
.position_newscon_tit{ background: url(jt5.jpg) no-repeat 22px 13px; height:35px; line-height:35px; padding-left:37px; float:left}

.news-otopr{height:36px;width:333px; line-height:36px;  float:right;}
.news-otopr .jt7 { background:url(jt7.gif) no-repeat left; }
.news-otopr ul li{float:left; padding:0 18px;}


.title{ padding-bottom:20px;padding-top:10px; border-bottom:1px #CCCCCC dotted;}
.title p{ text-align:center; }
.title .fubiao{  font-size:14px;font-weight:bold; line-height:30px;}
.title .zhubiao{ color:#000; font-size:20px; font-weight:bold;line-height:60px;}
.new-neirong{ padding:10px; line-height:25px;}
.new-neirong p{ text-indent:2em;  margin:0 auto; padding-bottom:15px;}
.new-neirong img{max-width:1000px; text-align:center;}
.xinwentu{ max-width:900px; text-align:center; margin:0 auto; padding:20px 0;}
.new-neirong h2{ font-size:12px; padding-top:20px; float:right;}
.new-neirong-con{ padding:0 20px; overflow:hidden; width:96%;}

.shangxia{ padding:0 20px; width:96%; margin:0 auto; overflow:hidden; }
.shangxia p{ line-height:30px;}


/*解决方案*/


.inside_content-part{ width:353px; float:left; padding-bottom:30px;}
.inside_content-part h1{ font-size:15px; line-height:50px; font-weight:normal;}
.inside_content-part p{ line-height:24px; color:#999;}


/*图片概览*/
.img_list{ padding:25px 0 0 20px; overflow:hidden;}
.img_list ul li{ width:291px; float:left; padding-bottom:10px; }
.img_list p{ text-align:center; padding-bottom:20px; width: 258px; line-height: 35px;}
.img_list img{ border:#ccc 1px solid; padding:3px;}
.ubtn3{ width:470px; height:31px; border:none; margin:0 auto; padding:20px 0 0 20px;}

/*link*/
#link_con{ height:36px;  background:url(link_tit_bg.jpg) #ccc repeat-x;}

#link_con .nav { width:270px;height:35px; float:left; background:url(body_0.jpg) left top no-repeat; line-height:35px;}
#link_con .nav li { float:left; color:#666; height:35px; line-height:35px; text-align:center; width:90px;cursor:pointer; font-weight:bold;}
#link_con .nav_content { width:270px; margin:0 auto; }
#link_con .nav_content dl { height:199px; float:left; overflow:hidden;}

.link{ border:#ccd7e1 1px solid; height:190px; overflow:hidden; }
.link_con1{ line-height:32px; padding:10px; overflow:hidden}
.link_con1 li{ float:left; padding-right:20px; white-space:nowrap;overflow:hidden; }






